apiVersion: v1
kind: Service
metadata:
  name: controlcenter
  labels:
    app: controlcenter
spec:
  type: NodePort
  selector:
    app: controlcenter
  ports:
    - name: "80"
      port: 80
      targetPort: 80
